## org.mortbay.xml
Class XmlParser.Attribute

    java.lang.Object
      org.mortbay.xml.XmlParser.Attribute

Enclosing class:
  XmlParser

    public static class XmlParser.Attribute

extends Object

XML Attribute.

Method Summary
`String` `getName()`
`String` `getValue()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getName

    public String getName()

### getValue

    public String getValue()

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.